WESNOTH_EDITOR(6)

NOME
Editor de mapas de Battle for Wesnoth

SINOPSE
wesnoth_editor

DESCRIÇÃO
Editor de mapas de Battle for Wesnoth

OPÇÕES

--datadir
    seleciona o diretório de dados a ser usado.

-f, --fullscreen
    executa o editor em modo tela cheia.

-h, --help
    explica o que as opções de linha de comando fazem.

--path
    imprime o nome do diretório de dados do jogo, e sai.

-r, --resolution
    configura a resolução da tela. Por exemplo: -r 800x600

--bpp
    define o valor de Bits por Pixel. Por exemplo: --bpp 32

-v, --version
    imprime o número da versão e sai.

-w, --windowed
    executa o editor em modo janela.

AUTOR
Escrito por David White <davidnwhite@verizon.net>. Editado por Nils Kneuper <crazy-ivanovic@gmx.net> e ott <ott@gaon.net>. Esta página de manual foi escrita originalmente por Cyril Bouthors <cyril@bouthors.org>.
Visite a página oficial do projeto: http://www.wesnoth.org/

COPYRIGHT
Copyright \(co 2003-2006 David White <davidnwhite@verizon.net>
Este programa é Free Software; este programa esta licensiado sob a GPL versão 2, conforme publicada pela Free Software Foundation. NÃO há QUALQUER garantia para o programa; nem mesmo a garantia de COMERCIALIZAÇÃO, e as de ADEQUAÇÃO A QUALQUER PROPÓSITO.

VEJA TAMBÉM
wesnoth(6), wesnothd(6)